TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PowerSeriesField ( fld^fin F, elt-alg^pol f, elt-ord^rat n ) -> fld^pow FP

### Description

<shortdoc> The PowerSeries field over F in root of f with fixed precision n </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack